uuid:
  -
    value: d38590c1-1f4b-4ccf-b805-c08859cc4a94
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-29T10:23:34+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '87'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h2><strong>Canyoning and Rafting in Greece</strong></h2>\r\n\r\n<p>Rafting and canyoning holidays in Greece combine wild natural beauty, white water, riverside biodiversity, impressive gorges and cultural jewels.</p>\r\n\r\n<p>In the spring the rivers surge &nbsp;through the mountains, the water rushing at high speeds as the snow melts. You’ll have unforgettable experiences rafting in the crystalline rivers of Lousios, Alfeios, Aheloos, Tavropos, Voidomatis and Acheron. Landscapes of incomparable beauty, decorated with masterfully constructed stone bridges, await you. Limited mainly to spring and autumn after the first rains, rafting is an object lesson in cooperation since every paddler needs to work well together to descend the river safely.</p>\r\n\r\n<p>Few of Greece’s wild gorges are suitable for novice canyoners. Old hands will tell you stories of incredible rappels down 50, 80 and 100 metres. Fortunately, safety protocols, good organisation and general bonhomie among participants &nbsp;make the descent as pleasurable as possible.</p>\r\n\r\n<p>The challenge is before you: let’s go canyoning and rafting in Greece.</p>\r\n"
    format: basic_html
    processed: "<h2><strong>Canyoning and Rafting in Greece</strong></h2>\n\n<p>Rafting and canyoning holidays in Greece combine wild natural beauty, white water, riverside biodiversity, impressive gorges and cultural jewels.</p>\n\n<p>In the spring the rivers surge \_through the mountains, the water rushing at high speeds as the snow melts. You’ll have unforgettable experiences rafting in the crystalline rivers of Lousios, Alfeios, Aheloos, Tavropos, Voidomatis and Acheron. Landscapes of incomparable beauty, decorated with masterfully constructed stone bridges, await you. Limited mainly to spring and autumn after the first rains, rafting is an object lesson in cooperation since every paddler needs to work well together to descend the river safely.</p>\n\n<p>Few of Greece’s wild gorges are suitable for novice canyoners. Old hands will tell you stories of incredible rappels down 50, 80 and 100 metres. Fortunately, safety protocols, good organisation and general bonhomie among participants \_make the descent as pleasurable as possible.</p>\n\n<p>The challenge is before you: let’s go canyoning and rafting in Greece.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
